.kop {  
  background-color: rgb(102, 102, 102);  
  color: rgb(255, 255, 153);  
  font-family: "Times New Roman", Times, serif;  
  border-top-color: rgb(255, 255, 153);  
  border-right-color: rgb(255, 255, 153);  
  border-bottom-color: rgb(255, 255, 153);  
  border-left-color: rgb(255, 255, 153);  
  border-top-width: 2px;  
  border-right-width: 2px;  
  border-bottom-width: 2px;  
  border-left-width: 2px;  
  border-top-style: dashed;  
  border-right-style: dashed;  
  border-bottom-style: dashed;  
  border-left-style: dashed;  
  padding-top: 15px;  
  padding-right: 15px;  
  padding-bottom: 15px;  
  padding-left: 15px;  
  width: 900px;  
  margin-top: 5px;  
  margin-right: 5px;  
  margin-bottom: 5px;  
  margin-left: 5px;  
  float: left;
}

.inhoud {  
  color: rgb(102, 102, 102);  
  background-color: rgb(255, 255, 153);  
  border-top-color: rgb(102, 102, 102);  
  border-right-color: rgb(102, 102, 102);  
  border-bottom-color: rgb(102, 102, 102);  
  border-left-color: rgb(102, 102, 102);  
  border-top-width: 2px;  
  border-right-width: 2px;  
  border-bottom-width: 2px;  
  border-left-width: 2px;  
  border-top-style: dashed;  
  border-right-style: dashed;  
  border-bottom-style: dashed;  
  border-left-style: dashed;  
  padding-top: 15px;  
  padding-right: 15px;  
  padding-bottom: 15px;  
  padding-left: 15px;  
  margin-top: 5px;  
  margin-right: 5px;  
  margin-bottom: 5px;  
  margin-left: 5px;  
  width: 900px;  
  text-align: left;  
  float: left;
}

h2 {  
  text-align: center;
}

.kopalinea {  
  text-align: center;  
  font-style: italic;
}

.inhoudkop4 {  -epub-text-transform: uppercase;
  text-transform: uppercase;  
  font-size: 0.85em;  
  color: rgb(102, 0, 204);
}

body {  
  background-color: rgb(240, 255, 255);
}

.nummers {  
  font-style: italic;  
  color: rgb(153, 0, 0);
}

